using CafeCritic.Models;
using Microsoft.AspNetCore.Identity.EntityFrameworkCore;
using Microsoft.EntityFrameworkCore;

namespace CafeCritic.Context;

public class CafeDbContext: IdentityDbContext<User>
{
    public required DbSet<Cafe> Cafes { get; set; }
    public DbSet<Review> Reviews { get; set; }
    public CafeDbContext(DbContextOptions<CafeDbContext> options) : base(options){}
}